name = "Zenkorium Creatures"
filename = "Leshen-1.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7743bcd8f0e37e85815cbc3dffe277c94230b2ee"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2874062
project-id = 360331
